Panneau_Leds MathieuR_Lucas - Task #3690

Fonctionnement des panneaux (Registre a décalage)
02/02/2021 03:20 PM - lucas ordas

Status: Resolved Start date: 26/01/2021
Priority: Normal Due date: 26/01/2021
Assignee: % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

mathieu lucas

History

#1 - 02/02/2021 03:20 PM - lucas ordas
- % Done changed from 0 to 100

#2 - 02/02/2021 03:25 PM - lucas ordas
- Status changed from New to Resolved

- Assignee set to lucas ordas

#3 - 03/02/2021 10:25 AM - lucas ordas

- Assignee deleted (lucas ordas)

mathieu lucas
